ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rob van Oostrum" <...@springwellfarms.ca>
Subject RE: building from CVS
Date Wed, 11 Jun 2003 18:21:47 GMT
run "build.sh/bat dist"

the build file probably uses features that aren't yet available in 1.5.x ...

-----Original Message-----
From: David Kavanagh [mailto:dak@dotech.com]
Sent: June 11, 2003 12:32 PM
To: Ant Developers List
Subject: building from CVS


I pulled ant from CVS on June 2nd and try to compile, but get this
error. Since it comes from the "build" target, I wonder how I'm supposed
to get this version of ant build? I'm using ant 1.5.3 when trying to
build the CVS version.

David

$ ant
Buildfile: build.xml

prepare:

check_for_optional_packages:

build:

BUILD FAILED
file:d:/work/ant/build.xml:549: The <selector> data type doesn't support
the "un
less" attribute.

Total time: 3 seconds



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message